<div class="front_page_section front_page_section_about<?php
			$bazinga_scheme = bazinga_get_theme_option('front_page_about_scheme');
			if (!bazinga_is_inherit($bazinga_scheme)) echo ' scheme_'.esc_attr($bazinga_scheme);
			echo ' front_page_section_paddings_'.esc_attr(bazinga_get_theme_option('front_page_about_paddings'));
		?>"<?php
		$bazinga_css = '';
		$bazinga_bg_image = bazinga_get_theme_option('front_page_about_bg_image');
		if (!empty($bazinga_bg_image)) 
			$bazinga_css .= 'background-image: url('.esc_url(bazinga_get_attachment_url($bazinga_bg_image)).');';
		if (!empty($bazinga_css))
			echo ' style="' . esc_attr($bazinga_css) . '"';
?>><?php
	// Add anchor
	$bazinga_anchor_icon = bazinga_get_theme_option('front_page_about_anchor_icon');	
	$bazinga_anchor_text = bazinga_get_theme_option('front_page_about_anchor_text');	
	if ((!empty($bazinga_anchor_icon) || !empty($bazinga_anchor_text)) && shortcode_exists('trx_sc_anchor')) {
		echo do_shortcode('[trx_sc_anchor id="front_page_section_about"'
										. (!empty($bazinga_anchor_icon) ? ' icon="'.esc_attr($bazinga_anchor_icon).'"' : '')
										. (!empty($bazinga_anchor_text) ? ' title="'.esc_attr($bazinga_anchor_text).'"' : '')
										. ']');
	}
	?>
	<div class="front_page_section_inner front_page_section_about_inner<?php
			if (bazinga_get_theme_option('front_page_about_fullheight'))
				echo ' bazinga-full-height sc_layouts_flex sc_layouts_columns_middle';
			?>"<?php
			$bazinga_css = '';
			$bazinga_bg_mask = bazinga_get_theme_option('front_page_about_bg_mask');
			$bazinga_bg_color = bazinga_get_theme_option('front_page_about_bg_color');
			if (!empty($bazinga_bg_color) && $bazinga_bg_mask > 0)
				$bazinga_css .= 'background-color: '.esc_attr($bazinga_bg_mask==1
																	? $bazinga_bg_color
																	: bazinga_hex2rgba($bazinga_bg_color, $bazinga_bg_mask)
																).';';
			if (!empty($bazinga_css))
				echo ' style="' . esc_attr($bazinga_css) . '"';
	?>>
		<div class="front_page_section_content_wrap front_page_section_about_content_wrap content_wrap">
			<?php
			// Caption
			$bazinga_caption = bazinga_get_theme_option('front_page_about_caption');
			if (!empty($bazinga_caption) || (current_user_can('edit_theme_options') && is_customize_preview())) {
				?><h2 class="front_page_section_caption front_page_section_about_caption front_page_block_<?php echo !empty($bazinga_caption) ? 'filled' : 'empty'; ?>"><?php echo wp_kses_post($bazinga_caption); ?></h2><?php
			}
		
			// Description (text)
			$bazinga_description = bazinga_get_theme_option('front_page_about_description');
			if (!empty($bazinga_description) || (current_user_can('edit_theme_options') && is_customize_preview())) {
				?><div class="front_page_section_description front_page_section_about_description front_page_block_<?php echo !empty($bazinga_description) ? 'filled' : 'empty'; ?>"><?php echo wp_kses_post(wpautop($bazinga_description)); ?></div><?php
			}
			
			// Content
			$bazinga_content = bazinga_get_theme_option('front_page_about_content');
			if (!empty($bazinga_content) || (current_user_can('edit_theme_options') && is_customize_preview())) {
				?><div class="front_page_section_content front_page_section_about_content front_page_block_<?php echo !empty($bazinga_content) ? 'filled' : 'empty'; ?>"><?php
					$bazinga_page_content_mask = '%%CONTENT%%';
					if (strpos($bazinga_content, $bazinga_page_content_mask) !== false) {
						$bazinga_content = preg_replace(
									'/(\<p\>\s*)?'.$bazinga_page_content_mask.'(\s*\<\/p\>)/i',
									sprintf('<div class="front_page_section_about_source">%s</div>',
												apply_filters('the_content', get_the_content())),
									$bazinga_content
									);
					}
					bazinga_show_layout($bazinga_content);
				?></div><?php
			}
			?>
		</div>
	</div>
</div>