<div class="front_page_section front_page_section_team<?php
			$bazinga_scheme = bazinga_get_theme_option('front_page_team_scheme');
			if (!bazinga_is_inherit($bazinga_scheme)) echo ' scheme_'.esc_attr($bazinga_scheme);
			echo ' front_page_section_paddings_'.esc_attr(bazinga_get_theme_option('front_page_team_paddings'));
		?>"<?php
		$bazinga_css = '';
		$bazinga_bg_image = bazinga_get_theme_option('front_page_team_bg_image');
		if (!empty($bazinga_bg_image)) 
			$bazinga_css .= 'background-image: url('.esc_url(bazinga_get_attachment_url($bazinga_bg_image)).');';
		if (!empty($bazinga_css))
			echo ' style="' . esc_attr($bazinga_css) . '"';
?>><?php
	// Add anchor
	$bazinga_anchor_icon = bazinga_get_theme_option('front_page_team_anchor_icon');	
	$bazinga_anchor_text = bazinga_get_theme_option('front_page_team_anchor_text');	
	if ((!empty($bazinga_anchor_icon) || !empty($bazinga_anchor_text)) && shortcode_exists('trx_sc_anchor')) {
		echo do_shortcode('[trx_sc_anchor id="front_page_section_team"'
										. (!empty($bazinga_anchor_icon) ? ' icon="'.esc_attr($bazinga_anchor_icon).'"' : '')
										. (!empty($bazinga_anchor_text) ? ' title="'.esc_attr($bazinga_anchor_text).'"' : '')
										. ']');
	}
	?>
	<div class="front_page_section_inner front_page_section_team_inner<?php
			if (bazinga_get_theme_option('front_page_team_fullheight'))
				echo ' bazinga-full-height sc_layouts_flex sc_layouts_columns_middle';
			?>"<?php
			$bazinga_css = '';
			$bazinga_bg_mask = bazinga_get_theme_option('front_page_team_bg_mask');
			$bazinga_bg_color = bazinga_get_theme_option('front_page_team_bg_color');
			if (!empty($bazinga_bg_color) && $bazinga_bg_mask > 0)
				$bazinga_css .= 'background-color: '.esc_attr($bazinga_bg_mask==1
																	? $bazinga_bg_color
																	: bazinga_hex2rgba($bazinga_bg_color, $bazinga_bg_mask)
																).';';
			if (!empty($bazinga_css))
				echo ' style="' . esc_attr($bazinga_css) . '"';
	?>>
		<div class="front_page_section_content_wrap front_page_section_team_content_wrap content_wrap">
			<?php
			// Caption
			$bazinga_caption = bazinga_get_theme_option('front_page_team_caption');
			if (!empty($bazinga_caption) || (current_user_can('edit_theme_options') && is_customize_preview())) {
				?><h2 class="front_page_section_caption front_page_section_team_caption front_page_block_<?php echo !empty($bazinga_caption) ? 'filled' : 'empty'; ?>"><?php echo wp_kses_post($bazinga_caption); ?></h2><?php
			}
		
			// Description (text)
			$bazinga_description = bazinga_get_theme_option('front_page_team_description');
			if (!empty($bazinga_description) || (current_user_can('edit_theme_options') && is_customize_preview())) {
				?><div class="front_page_section_description front_page_section_team_description front_page_block_<?php echo !empty($bazinga_description) ? 'filled' : 'empty'; ?>"><?php echo wp_kses_post(wpautop($bazinga_description)); ?></div><?php
			}
		
			// Content (widgets)
			?><div class="front_page_section_output front_page_section_team_output"><?php 
				if (is_active_sidebar('front_page_team_widgets')) {
					dynamic_sidebar( 'front_page_team_widgets' );
				} else if (current_user_can( 'edit_theme_options' )) {
					if (!bazinga_exists_trx_addons())
						bazinga_customizer_need_trx_addons_message();
					else
						bazinga_customizer_need_widgets_message('front_page_team_caption', 'ThemeREX Addons - Team');
				}
			?></div>
		</div>
	</div>
</div>