<div class="front_page_section front_page_section_woocommerce<?php
			$bazinga_scheme = bazinga_get_theme_option('front_page_woocommerce_scheme');
			if (!bazinga_is_inherit($bazinga_scheme)) echo ' scheme_'.esc_attr($bazinga_scheme);
			echo ' front_page_section_paddings_'.esc_attr(bazinga_get_theme_option('front_page_woocommerce_paddings'));
		?>"<?php
		$bazinga_css = '';
		$bazinga_bg_image = bazinga_get_theme_option('front_page_woocommerce_bg_image');
		if (!empty($bazinga_bg_image)) 
			$bazinga_css .= 'background-image: url('.esc_url(bazinga_get_attachment_url($bazinga_bg_image)).');';
		if (!empty($bazinga_css))
			echo ' style="' . esc_attr($bazinga_css) . '"';
?>><?php
	// Add anchor
	$bazinga_anchor_icon = bazinga_get_theme_option('front_page_woocommerce_anchor_icon');	
	$bazinga_anchor_text = bazinga_get_theme_option('front_page_woocommerce_anchor_text');	
	if ((!empty($bazinga_anchor_icon) || !empty($bazinga_anchor_text)) && shortcode_exists('trx_sc_anchor')) {
		echo do_shortcode('[trx_sc_anchor id="front_page_section_woocommerce"'
										. (!empty($bazinga_anchor_icon) ? ' icon="'.esc_attr($bazinga_anchor_icon).'"' : '')
										. (!empty($bazinga_anchor_text) ? ' title="'.esc_attr($bazinga_anchor_text).'"' : '')
										. ']');
	}
	?>
	<div class="front_page_section_inner front_page_section_woocommerce_inner<?php
			if (bazinga_get_theme_option('front_page_woocommerce_fullheight'))
				echo ' bazinga-full-height sc_layouts_flex sc_layouts_columns_middle';
			?>"<?php
			$bazinga_css = '';
			$bazinga_bg_mask = bazinga_get_theme_option('front_page_woocommerce_bg_mask');
			$bazinga_bg_color = bazinga_get_theme_option('front_page_woocommerce_bg_color');
			if (!empty($bazinga_bg_color) && $bazinga_bg_mask > 0)
				$bazinga_css .= 'background-color: '.esc_attr($bazinga_bg_mask==1
																	? $bazinga_bg_color
																	: bazinga_hex2rgba($bazinga_bg_color, $bazinga_bg_mask)
																).';';
			if (!empty($bazinga_css))
				echo ' style="' . esc_attr($bazinga_css) . '"';
	?>>
		<div class="front_page_section_content_wrap front_page_section_woocommerce_content_wrap content_wrap woocommerce">
			<?php
			// Content wrap with title and description
			$bazinga_caption = bazinga_get_theme_option('front_page_woocommerce_caption');
			$bazinga_description = bazinga_get_theme_option('front_page_woocommerce_description');
			if (!empty($bazinga_caption) || !empty($bazinga_description) || (current_user_can('edit_theme_options') && is_customize_preview())) {
				// Caption
				if (!empty($bazinga_caption) || (current_user_can('edit_theme_options') && is_customize_preview())) {
					?><h2 class="front_page_section_caption front_page_section_woocommerce_caption front_page_block_<?php echo !empty($bazinga_caption) ? 'filled' : 'empty'; ?>"><?php
						echo wp_kses_post($bazinga_caption);
					?></h2><?php
				}
			
				// Description (text)
				if (!empty($bazinga_description) || (current_user_can('edit_theme_options') && is_customize_preview())) {
					?><div class="front_page_section_description front_page_section_woocommerce_description front_page_block_<?php echo !empty($bazinga_description) ? 'filled' : 'empty'; ?>"><?php
						echo wp_kses_post(wpautop($bazinga_description));
					?></div><?php
				}
			}
		
			// Content (widgets)
			?><div class="front_page_section_output front_page_section_woocommerce_output list_products shop_mode_thumbs"><?php 
				$bazinga_woocommerce_sc = bazinga_get_theme_option('front_page_woocommerce_products');
				if ($bazinga_woocommerce_sc == 'products') {
					$bazinga_woocommerce_sc_ids = bazinga_get_theme_option('front_page_woocommerce_products_per_page');
					$bazinga_woocommerce_sc_per_page = count(explode(',', $bazinga_woocommerce_sc_ids));
				} else {
					$bazinga_woocommerce_sc_per_page = max(1, (int) bazinga_get_theme_option('front_page_woocommerce_products_per_page'));
				}
				$bazinga_woocommerce_sc_columns = max(1, min($bazinga_woocommerce_sc_per_page, (int) bazinga_get_theme_option('front_page_woocommerce_products_columns')));
				echo do_shortcode("[{$bazinga_woocommerce_sc}"
									. ($bazinga_woocommerce_sc == 'products' 
											? ' ids="'.esc_attr($bazinga_woocommerce_sc_ids).'"' 
											: '')
									. ($bazinga_woocommerce_sc == 'product_category' 
											? ' category="'.esc_attr(bazinga_get_theme_option('front_page_woocommerce_products_categories')).'"' 
											: '')
									. ($bazinga_woocommerce_sc != 'best_selling_products' 
											? ' orderby="'.esc_attr(bazinga_get_theme_option('front_page_woocommerce_products_orderby')).'"'
											  . ' order="'.esc_attr(bazinga_get_theme_option('front_page_woocommerce_products_order')).'"' 
											: '')
									. ' per_page="'.esc_attr($bazinga_woocommerce_sc_per_page).'"' 
									. ' columns="'.esc_attr($bazinga_woocommerce_sc_columns).'"' 
									. ']');
			?></div>
		</div>
	</div>
</div>