<?php
/**
 * The Footer: widgets area, logo, footer menu and socials
 *
 * @package WordPress
 * @subpackage BAZINGA
 * @since BAZINGA 1.0
 */

						// Widgets area inside page content
						bazinga_create_widgets_area('widgets_below_content');
						?>				
					</div><!-- </.content> -->

					<?php
					// Show main sidebar
					get_sidebar();

					// Widgets area below page content
					bazinga_create_widgets_area('widgets_below_page');

					$bazinga_body_style = bazinga_get_theme_option('body_style');
					if ($bazinga_body_style != 'fullscreen') {
						?></div><!-- </.content_wrap> --><?php
					}
					?>
			</div><!-- </.page_content_wrap> -->

			<?php
			// Footer
			$bazinga_footer_type = bazinga_get_theme_option("footer_type");
			if ($bazinga_footer_type == 'custom' && !bazinga_is_layouts_available())
				$bazinga_footer_type = 'default';
			get_template_part( "templates/footer-{$bazinga_footer_type}");
			?>

		</div><!-- /.page_wrap -->

	</div><!-- /.body_wrap -->

	<?php if (bazinga_is_on(bazinga_get_theme_option('debug_mode')) && bazinga_get_file_dir('images/makeup.jpg')!='') { ?>
		<img src="<?php echo esc_url(bazinga_get_file_url('images/makeup.jpg')); ?>" id="makeup">
	<?php } ?>

    <?php
    get_template_part( 'templates/outer-sidebar' );
    ?>

	<?php wp_footer(); ?>

</body>
</html>