<div class="front_page_section front_page_section_contacts<?php
			$bazinga_scheme = bazinga_get_theme_option('front_page_contacts_scheme');
			if (!bazinga_is_inherit($bazinga_scheme)) echo ' scheme_'.esc_attr($bazinga_scheme);
			echo ' front_page_section_paddings_'.esc_attr(bazinga_get_theme_option('front_page_contacts_paddings'));
		?>"<?php
		$bazinga_css = '';
		$bazinga_bg_image = bazinga_get_theme_option('front_page_contacts_bg_image');
		if (!empty($bazinga_bg_image)) 
			$bazinga_css .= 'background-image: url('.esc_url(bazinga_get_attachment_url($bazinga_bg_image)).');';
		if (!empty($bazinga_css))
			echo ' style="' . esc_attr($bazinga_css) . '"';
?>><?php
	// Add anchor
	$bazinga_anchor_icon = bazinga_get_theme_option('front_page_contacts_anchor_icon');	
	$bazinga_anchor_text = bazinga_get_theme_option('front_page_contacts_anchor_text');	
	if ((!empty($bazinga_anchor_icon) || !empty($bazinga_anchor_text)) && shortcode_exists('trx_sc_anchor')) {
		echo do_shortcode('[trx_sc_anchor id="front_page_section_contacts"'
										. (!empty($bazinga_anchor_icon) ? ' icon="'.esc_attr($bazinga_anchor_icon).'"' : '')
										. (!empty($bazinga_anchor_text) ? ' title="'.esc_attr($bazinga_anchor_text).'"' : '')
										. ']');
	}
	?>
	<div class="front_page_section_inner front_page_section_contacts_inner<?php
			if (bazinga_get_theme_option('front_page_contacts_fullheight'))
				echo ' bazinga-full-height sc_layouts_flex sc_layouts_columns_middle';
			?>"<?php
			$bazinga_css = '';
			$bazinga_bg_mask = bazinga_get_theme_option('front_page_contacts_bg_mask');
			$bazinga_bg_color = bazinga_get_theme_option('front_page_contacts_bg_color');
			if (!empty($bazinga_bg_color) && $bazinga_bg_mask > 0)
				$bazinga_css .= 'background-color: '.esc_attr($bazinga_bg_mask==1
																	? $bazinga_bg_color
																	: bazinga_hex2rgba($bazinga_bg_color, $bazinga_bg_mask)
																).';';
			if (!empty($bazinga_css))
				echo ' style="' . esc_attr($bazinga_css) . '"';
	?>>
		<div class="front_page_section_content_wrap front_page_section_contacts_content_wrap content_wrap">
			<?php

			// Title and description
			$bazinga_caption = bazinga_get_theme_option('front_page_contacts_caption');
			$bazinga_description = bazinga_get_theme_option('front_page_contacts_description');
			if (!empty($bazinga_caption) || !empty($bazinga_description) || (current_user_can('edit_theme_options') && is_customize_preview())) {
				// Caption
				if (!empty($bazinga_caption) || (current_user_can('edit_theme_options') && is_customize_preview())) {
					?><h2 class="front_page_section_caption front_page_section_contacts_caption front_page_block_<?php echo !empty($bazinga_caption) ? 'filled' : 'empty'; ?>"><?php
						echo wp_kses_post($bazinga_caption);
					?></h2><?php
				}
			
				// Description
				if (!empty($bazinga_description) || (current_user_can('edit_theme_options') && is_customize_preview())) {
					?><div class="front_page_section_description front_page_section_contacts_description front_page_block_<?php echo !empty($bazinga_description) ? 'filled' : 'empty'; ?>"><?php
						echo wp_kses_post(wpautop($bazinga_description));
					?></div><?php
				}
			}

			// Content (text)
			$bazinga_content = bazinga_get_theme_option('front_page_contacts_content');
			$bazinga_layout = bazinga_get_theme_option('front_page_contacts_layout');
			if ($bazinga_layout == 'columns' && (!empty($bazinga_content) || (current_user_can('edit_theme_options') && is_customize_preview()))) {
				?><div class="front_page_section_columns front_page_section_contacts_columns columns_wrap">
					<div class="column-1_3">
				<?php
			}

			if ((!empty($bazinga_content) || (current_user_can('edit_theme_options') && is_customize_preview()))) {
				?><div class="front_page_section_content front_page_section_contacts_content front_page_block_<?php echo !empty($bazinga_content) ? 'filled' : 'empty'; ?>"><?php
					echo wp_kses_post($bazinga_content);
				?></div><?php
			}

			if ($bazinga_layout == 'columns' && (!empty($bazinga_content) || (current_user_can('edit_theme_options') && is_customize_preview()))) {
				?></div><div class="column-2_3"><?php
			}
		
			// Shortcode output
			$bazinga_sc = bazinga_get_theme_option('front_page_contacts_shortcode');
			if (!empty($bazinga_sc) || (current_user_can('edit_theme_options') && is_customize_preview())) {
				?><div class="front_page_section_output front_page_section_contacts_output front_page_block_<?php echo !empty($bazinga_sc) ? 'filled' : 'empty'; ?>"><?php
					bazinga_show_layout(do_shortcode($bazinga_sc));
				?></div><?php
			}

			if ($bazinga_layout == 'columns' && (!empty($bazinga_content) || (current_user_can('edit_theme_options') && is_customize_preview()))) {
				?></div></div><?php
			}
			?>			
		</div>
	</div>
</div>