<?php
/**
 * The template for homepage posts with "Chess" style
 *
 * @package WordPress
 * @subpackage BAZINGA
 * @since BAZINGA 1.0
 */

bazinga_storage_set('blog_archive', true);

get_header(); 

if (have_posts()) {

	bazinga_show_layout(get_query_var('blog_archive_start'));

	$bazinga_stickies = is_home() ? get_option( 'sticky_posts' ) : false;
	$bazinga_sticky_out = bazinga_get_theme_option('sticky_style')=='columns' 
							&& is_array($bazinga_stickies) && count($bazinga_stickies) > 0 && get_query_var( 'paged' ) < 1;
	if ($bazinga_sticky_out) {
		?><div class="sticky_wrap columns_wrap"><?php	
	}
	if (!$bazinga_sticky_out) {
		?><div class="chess_wrap posts_container"><?php
	}
	while ( have_posts() ) { the_post(); 
		if ($bazinga_sticky_out && !is_sticky()) {
			$bazinga_sticky_out = false;
			?></div><div class="chess_wrap posts_container"><?php
		}
		get_template_part( 'content', $bazinga_sticky_out && is_sticky() ? 'sticky' :'chess' );
	}
	
	?></div><?php

	bazinga_show_pagination();

	bazinga_show_layout(get_query_var('blog_archive_end'));

} else {

	if ( is_search() )
		get_template_part( 'content', 'none-search' );
	else
		get_template_part( 'content', 'none-archive' );

}

get_footer();
?>