<?php
/**
 * The template to display the copyright info in the footer
 *
 * @package WordPress
 * @subpackage BAZINGA
 * @since BAZINGA 1.0.10
 */

// Copyright area
?> 
<div class="footer_copyright_wrap<?php
				if (!bazinga_is_inherit(bazinga_get_theme_option('copyright_scheme')))
					echo ' scheme_' . esc_attr(bazinga_get_theme_option('copyright_scheme'));
 				?>">
	<div class="footer_copyright_inner">
		<div class="content_wrap">
			<div class="copyright_text"><?php
				// Replace {{...}} and ((...)) on the <i>...</i> and <b>...</b>
				$bazinga_copyright = bazinga_prepare_macros(bazinga_get_theme_option('copyright'));
				if (!empty($bazinga_copyright)) {
					// Replace {date_format} on the current date in the specified format
					if (preg_match("/(\\{[\\w\\d\\\\\\-\\:]*\\})/", $bazinga_copyright, $bazinga_matches)) {
						$bazinga_copyright = str_replace($bazinga_matches[1], date_i18n(str_replace(array('{', '}'), '', $bazinga_matches[1])), $bazinga_copyright);
					}
					// Display copyright
					echo wp_kses_data(nl2br($bazinga_copyright));
				}
			?></div>
		</div>
	</div>
</div>
