<?php
/**
 * The template to display the featured image in the single post
 *
 * @package WordPress
 * @subpackage BAZINGA
 * @since BAZINGA 1.0
 */

if ( get_query_var('bazinga_header_image')=='' && is_singular() && has_post_thumbnail() && in_array(get_post_type(), array('post', 'page')) )  {
	$bazinga_src = wp_get_attachment_image_src( get_post_thumbnail_id( get_the_ID() ), 'full' );
	if (!empty($bazinga_src[0])) {
		bazinga_sc_layouts_showed('featured', true);
		?><div class="sc_layouts_featured with_image without_content <?php echo esc_attr(bazinga_add_inline_css_class('background-image:url('.esc_url($bazinga_src[0]).');')); ?>"></div><?php
	}
}
?>